=== debian/changelog ===
hipercontracer (2.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Fri, 24 Oct 2025 12:20:23 +0200

hipercontracer (2.1.2-1ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Thu, 23 Oct 2025 17:19:39 +0200
