## hipercontracer 2.1.4

=== debian/changelog ===
hipercontracer (2.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Fri, 14 Nov 2025 11:08:35 +0100

hipercontracer (2.1.3-1ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Fri, 24 Oct 2025 12:20:23 +0200
