=== debian/changelog ===
hipercontracer (2.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Wed, 19 Nov 2025 12:40:20 +0100

hipercontracer (2.1.4-1ubuntu1) noble; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Fri, 14 Nov 2025 11:08:35 +0100
