=== debian/control ===
Source: hipercontracer
Section: net
Priority: optional
Maintainer: Thomas Dreibholz <dreibh@simula.no>
Homepage: https://www.nntb.no/~dreibh/hipercontracer/
Vcs-Git: https://github.com/dreibh/hipercontracer.git
Vcs-Browser: https://github.com/dreibh/hipercontracer
Build-Depends: cmake (>= 3.10),
               debhelper-compat (= 13),
               ghostscript,
               graphicsmagick,
               libboost-date-time-dev,
               libboost-filesystem-dev,
               libboost-iostreams-dev,
               libboost-log-dev,
               libboost-program-options-dev,
               libboost-system-dev,
               libboost-thread-dev,
               libbz2-dev,
               liblzma-dev,
               libmariadb-dev,
               libmongoc-dev,
               libpqxx-dev,
               libzstd-dev,
               pdf2svg,
               zlib1g-dev
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: hipercontracer
Architecture: any
Depends: hipercontracer-common,
         iproute2,
         libhipercontracer2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ethtool,
            hipercontracer-examples,
            hipercontracer-viewer
Suggests: hipercontracer-collector,
          hipercontracer-dbeaver-tools,
          hipercontracer-dbshell,
          hipercontracer-importer,
          hipercontracer-node,
          hipercontracer-query,
          hipercontracer-results,
          hipercontracer-sync,
          hipercontracer-trigger,
          hipercontracer-udp-echo-server,
          netperfmeter,
          td-system-info
Description: High-Performance Connectivity Tracer (HiPerConTracer)
 High-Performance Connectivity Tracer (HiPerConTracer) is a Ping/Traceroute
 measurement framework. HiPerConTracer denotes the actual measurement
 tool. It performs regular Ping and Traceroute runs among sites, featuring:
 multi-transport-protocol support (ICMP, UDP); multi-homing and parallelism
 support; handling of load balancing in the network; multi-platform
 support (currently Linux and FreeBSD); high-precision (nanoseconds)
 timing support (Linux timestamping, both software and hardware); a
 library (shared/static) to integrate measurement functionality into other
 software (libhipercontracer); open source and written in a performance-
 and portability-focused programming language (C++) with only limited
 dependencies.
 .
 Furthermore, the HiPerConTracer Framework furthermore provides additional
 tools for helping to obtain, process, collect, store, and retrieve
 measurement data: HiPerConTracer Viewer Tool for displaying the contents
 of results files; Results Tool for merging and converting results files,
 e.g. to create a Comma-Separated Value (CSV) file; Sync Tool for copying data
 from a measurement node (vantage point) to a remote HiPerConTracer Collector
 server (via RSync/SSH); Reverse Tunnel Tool for maintaining a reverse SSH
 tunnel from a remote measurement node to a HiPerConTracer Collector server;
 Collector/Node Tools for simplifying the setup of HiPerConTracer Nodes and a
 HiPerConTracer Collector server; Trigger Tool for triggering HiPerConTracer
 measurements in the reverse direction; Importer Tool for storing measurement
 data from results files into SQL or NoSQL databases. Currently, database
 backends for MariaDB/MySQL PostgreSQL, MongoDB) are provided; Query
 Tool for querying data from a database and storing it into a results
 file; Database Shell as simple command-line front-end for the underlying
 database backends; Database Tools with some helper scripts to e.g. to join
 HiPerConTracer database configurations into an existing DBeaver (a popular
 SQL database GUI application) configuration; UDP Echo Server as UDP Echo
 (RFC 862) protocol endpoint; Wireshark dissector for HiPerConTracer packets.
 .
 This package contains the actual HiPerConTracer program.

Package: hipercontracer-common
Architecture: all
Depends: acl,
         passwd,
         ${misc:Depends}
Description: HiPerConTracer common files
 High-Performance Connectivity Tracer (HiPerConTracer) is a Ping/Traceroute
 measurement framework. HiPerConTracer denotes the actual measurement
 tool. It performs regular Ping and Traceroute runs among sites, featuring:
 multi-transport-protocol support (ICMP, UDP); multi-homing and parallelism
 support; handling of load balancing in the network; multi-platform
 support (currently Linux and FreeBSD); high-precision (nanoseconds)
 timing support (Linux timestamping, both software and hardware); a
 library (shared/static) to integrate measurement functionality into other
 software (libhipercontracer); open source and written in a performance-
 and portability-focused programming language (C++) with only limited
 dependencies.
 .
 Furthermore, the HiPerConTracer Framework furthermore provides additional
 tools for helping to obtain, process, collect, store, and retrieve
 measurement data: HiPerConTracer Viewer Tool for displaying the contents
 of results files; Results Tool for merging and converting results files,
 e.g. to create a Comma-Separated Value (CSV) file; Sync Tool for copying data
 from a measurement node (vantage point) to a remote HiPerConTracer Collector
 server (via RSync/SSH); Reverse Tunnel Tool for maintaining a reverse SSH
 tunnel from a remote measurement node to a HiPerConTracer Collector server;
 Collector/Node Tools for simplifying the setup of HiPerConTracer Nodes and a
 HiPerConTracer Collector server; Trigger Tool for triggering HiPerConTracer
 measurements in the reverse direction; Importer Tool for storing measurement
 data from results files into SQL or NoSQL databases. Currently, database
 backends for MariaDB/MySQL PostgreSQL, MongoDB) are provided; Query
 Tool for querying data from a database and storing it into a results
 file; Database Shell as simple command-line front-end for the underlying
 database backends; Database Tools with some helper scripts to e.g. to join
 HiPerConTracer database configurations into an existing DBeaver (a popular
 SQL database GUI application) configuration; UDP Echo Server as UDP Echo
 (RFC 862) protocol endpoint; Wireshark dissector for HiPerConTracer packets.
 .
 The package contains common files for HiPerConTracer and the HiPerConTracer
 Tools packages.

Package: hipercontracer-examples
Architecture: all
Depends: python3,
         python3-netifaces,
         r-base-core,
         r-cran-data.table,
         r-cran-digest,
         r-cran-dplyr,
         r-cran-nanotime,
         r-cran-xtable,
         ${misc:Depends}
Description: HiPerConTracer example scripts and results files
 High-Performance Connectivity Tracer (HiPerConTracer) is a Ping/Traceroute
 measurement framework. HiPerConTracer denotes the actual measurement
 tool. It performs regular Ping and Traceroute runs among sites, featuring:
 multi-transport-protocol support (ICMP, UDP); multi-homing and parallelism
 support; handling of load balancing in the network; multi-platform
 support (currently Linux and FreeBSD); high-precision (nanoseconds)
 timing support (Linux timestamping, both software and hardware); a
 library (shared/static) to integrate measurement functionality into other
 software (libhipercontracer); open source and written in a performance-
 and portability-focused programming language (C++) with only limited
 dependencies.
 .
 Furthermore, the HiPerConTracer Framework furthermore provides additional
 tools for helping to obtain, process, collect, store, and retrieve
 measurement data: HiPerConTracer Viewer Tool for displaying the contents
 of results files; Results Tool for merging and converting results files,
 e.g. to create a Comma-Separated Value (CSV) file; Sync Tool for copying data
 from a measurement node (vantage point) to a remote HiPerConTracer Collector
 server (via RSync/SSH); Reverse Tunnel Tool for maintaining a reverse SSH
 tunnel from a remote measurement node to a HiPerConTracer Collector server;
 Collector/Node Tools for simplifying the setup of HiPerConTracer Nodes and a
 HiPerConTracer Collector server; Trigger Tool for triggering HiPerConTracer
 measurements in the reverse direction; Importer Tool for storing measurement
 data from results files into SQL or NoSQL databases. Currently, database
 backends for MariaDB/MySQL PostgreSQL, MongoDB) are provided; Query
 Tool for querying data from a database and storing it into a results
 file; Database Shell as simple command-line front-end for the underlying
 database backends; Database Tools with some helper scripts to e.g. to join
 HiPerConTracer database configurations into an existing DBeaver (a popular
 SQL database GUI application) configuration; UDP Echo Server as UDP Echo
 (RFC 862) protocol endpoint; Wireshark dissector for HiPerConTracer packets.
 .
 This package contains some HiPerConTracer example scripts and results files.

Package: libhpctio2
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: I/O library of HiPerConTracer
 High-Performance Connectivity Tracer (HiPerConTracer) is a Ping/Traceroute
 measurement framework. HiPerConTracer denotes the actual measurement
 tool. It performs regular Ping and Traceroute runs among sites, featuring:
 multi-transport-protocol support (ICMP, UDP); multi-homing and parallelism
 support; handling of load balancing in the network; multi-platform
 support (currently Linux and FreeBSD); high-precision (nanoseconds)
 timing support (Linux timestamping, both software and hardware); a
 library (shared/static) to integrate measurement functionality into other
 software (libhipercontracer); open source and written in a performance-
 and portability-focused programming language (C++) with only limited
 dependencies.
 .
 Furthermore, the HiPerConTracer Framework furthermore provides additional
 tools for helping to obtain, process, collect, store, and retrieve
 measurement data: HiPerConTracer Viewer Tool for displaying the contents
 of results files; Results Tool for merging and converting results files,
 e.g. to create a Comma-Separated Value (CSV) file; Sync Tool for copying data
 from a measurement node (vantage point) to a remote HiPerConTracer Collector
 server (via RSync/SSH); Reverse Tunnel Tool for maintaining a reverse SSH
 tunnel from a remote measurement node to a HiPerConTracer Collector server;
 Collector/Node Tools for simplifying the setup of HiPerConTracer Nodes and a
 HiPerConTracer Collector server; Trigger Tool for triggering HiPerConTracer
 measurements in the reverse direction; Importer Tool for storing measurement
 data from results files into SQL or NoSQL databases. Currently, database
 backends for MariaDB/MySQL PostgreSQL, MongoDB) are provided; Query
 Tool for querying data from a database and storing it into a results
 file; Database Shell as simple command-line front-end for the underlying
 database backends; Database Tools with some helper scripts to e.g. to join
 HiPerConTracer database configurations into an existing DBeaver (a popular
 SQL database GUI application) configuration; UDP Echo Server as UDP Echo
 (RFC 862) protocol endpoint; Wireshark dissector for HiPerConTracer packets.
 .
 This library shares I/O functions commonly used by libhipercontracer and
 libuniversalimporter.

Package: libhpctio-dev
Section: libdevel
Architecture: any
Breaks: libhipercontracer-dev (<< ${source:Version}),
        libuniversalimporter-dev (<< ${source:Version})
Depends: libboost-date-time-dev,
         libboost-filesystem-dev,
         libboost-iostreams-dev,
         libboost-log-dev,
         libboost-system-dev,
         libboost-thread-dev,
         libhpctio2 (= ${binary:Version}),
         ${misc:Depends}
Description: Development files for the HiPerConTracer I/O library
 High-Performance Connectivity Tracer (HiPerConTracer) is a Ping/Traceroute
 measurement framework. HiPerConTracer denotes the actual measurement
