=== debian/changelog ===
hipercontracer (2.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Fri, 21 Nov 2025 15:48:09 +0100

hipercontracer (2.1.5-1ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Dreibholz <dreibh@simula.no>  Wed, 19 Nov 2025 12:40:20 +0100
