=== debian/changelog ===
hipercontracer (2.1.7-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Removed Vcs-* fields.
  * debian/*.install: usr/lib/*/ -> usr/lib/${DEB_HOST_MULTIARCH}/.
  * debian/control: Updated standards version to 4.7.2.

 -- Thomas Dreibholz <dreibh@simula.no>  Wed, 26 Nov 2025 16:18:10 +0100
