=== debian/control ===
--- 
+++ 
@@ -3,8 +3,6 @@
 Priority: optional
 Maintainer: Thomas Dreibholz <dreibh@simula.no>
 Homepage: https://www.nntb.no/~dreibh/hipercontracer/
-Vcs-Git: https://github.com/dreibh/hipercontracer.git
-Vcs-Browser: https://github.com/dreibh/hipercontracer
 Build-Depends: cmake (>= 3.10),
                debhelper-compat (= 13),
                ghostscript,
@@ -228,3 +226,5 @@
 Description: Development files for the HiPerConTracer I/O library
  High-Performance Connectivity Tracer (HiPerConTracer) is a Ping/Traceroute
  measurement framework. HiPerConTracer denotes the actual measurement
+ tool. It performs regular Ping and Traceroute runs among sites, featuring:
+ multi-transport-protocol support (ICMP, UDP); multi-homing and parallelism
