## hipercontracer 2.1.8

=== debian/changelog ===
hipercontracer (2.1.8-1) unstable; urgency=low

  * New upstream release.
  * debian/*: Adapted the packaging, according to the tools description
    in https://github.com/dreibh/hipercontracer/blob/master/README.md .
    The split into sub-packages allows one to install a subset of the
    HiPerConTracer tools, with their dependencies, without installing
    the whole framework and all of its dependencies.
  * debian/control: Removed Vcs-* fields.
  * debian/*.install: usr/lib/*/ -> usr/lib/${DEB_HOST_MULTIARCH}/.
  * debian/control: Updated standards version to 4.7.2.

 -- Thomas Dreibholz <dreibh@simula.no>  Tue, 09 Dec 2025 16:46:41 +0100
