=== debian/control ===
--- 
+++ 
@@ -172,6 +172,7 @@
 Package: libhpctio2
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: I/O library of HiPerConTracer
@@ -213,6 +214,7 @@
 Package: libhpctio-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Breaks: libhipercontracer-dev (<< ${source:Version}),
         libuniversalimporter-dev (<< ${source:Version})
 Depends: libboost-date-time-dev,
@@ -227,4 +229,3 @@
  High-Performance Connectivity Tracer (HiPerConTracer) is a Ping/Traceroute
  measurement framework. HiPerConTracer denotes the actual measurement
  tool. It performs regular Ping and Traceroute runs among sites, featuring:
- multi-transport-protocol support (ICMP, UDP); multi-homing and parallelism
