## hipercontracer 2.1.9

=== debian/changelog ===
hipercontracer (2.1.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Removed obsolete libboost-system-dev dependency.
  * debian/control: Updated Debian standards version.
  * debian/*: Adapted the packaging, according to the tools description
    in https://github.com/dreibh/hipercontracer/blob/master/README.md .
    The split into sub-packages allows one to install a subset of the
    HiPerConTracer tools, with their dependencies, without installing
    the whole framework and all of its dependencies.
  * debian/control: Removed Vcs-* fields.
  * debian/*.install: usr/lib/*/ -> usr/lib/${DEB_HOST_MULTIARCH}/.

 -- Thomas Dreibholz <dreibh@simula.no>  Mon, 09 Feb 2026 15:19:39 +0100
