=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                libboost-iostreams-dev,
                libboost-log-dev,
                libboost-program-options-dev,
-               libboost-system-dev,
                libboost-thread-dev,
                libbz2-dev,
                liblzma-dev,
@@ -22,7 +21,7 @@
                libzstd-dev,
                pdf2svg,
                zlib1g-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 
 Package: hipercontracer
@@ -221,7 +220,6 @@
          libboost-filesystem-dev,
          libboost-iostreams-dev,
          libboost-log-dev,
-         libboost-system-dev,
          libboost-thread-dev,
          libhpctio2 (= ${binary:Version}),
          ${misc:Depends}
@@ -229,3 +227,4 @@
  High-Performance Connectivity Tracer (HiPerConTracer) is a Ping/Traceroute
  measurement framework. HiPerConTracer denotes the actual measurement
  tool. It performs regular Ping and Traceroute runs among sites, featuring:
+ multi-transport-protocol support (ICMP, UDP); multi-homing and parallelism
